<?xml version="1.0" encoding="utf-16"?>

<Profiles>
<Profile Name="AVStoDVD PAL 4:3">
<Font Name="Tahoma" Size="18" Style="Regular" Outline="5" />
<Window DistanceToLeftBorder="80" DistanceToTopBorder="470" Width="560" />
<Stretch Horizontal="100" Vertical="100" />
<LineHeight Value="100" />
<Formatting Lines="2" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
</Profile>
<Profile Name="AVStoDVD PAL 16:9">
<Font Name="Tahoma" Size="18" Style="Regular" Outline="5" />
<Window DistanceToLeftBorder="80" DistanceToTopBorder="470" Width="560" />
<Stretch Horizontal="100" Vertical="120" />
<LineHeight Value="100" />
<Formatting Lines="3" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
</Profile>
<Profile Name="AVStoDVD NTSC 4:3">
<Font Name="Tahoma" Size="18" Style="Regular" Outline="5" />
<Window DistanceToLeftBorder="80" DistanceToTopBorder="392" Width="560" />
<Stretch Horizontal="100" Vertical="90" />
<LineHeight Value="100" />
<Formatting Lines="2" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
</Profile>
<Profile Name="AVStoDVD NTSC 16:9">
<Font Name="Tahoma" Size="18" Style="Regular" Outline="5" />
<Window DistanceToLeftBorder="80" DistanceToTopBorder="392" Width="560" />
<Stretch Horizontal="100" Vertical="110" />
<LineHeight Value="100" />
<Formatting Lines="3" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
</Profile>
</Profiles>
